.text_align_default{text-align: left;}
body.he .text_align_default{text-align: right;}
.hr_blue, .hr_gray{
    margin-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #4d8cd4;    
}
.hr_gray{
    border-bottom: 1px solid #cccccc;    
}
.atricle-box-column{
    display:inline-block;
    vertical-align:top;
    width:50%;
    padding:0 20px;
    text-align:center;
    margin:0px 0px 30px 0px;
}
.atricle-box_image {
    height: 310px;
    text-align: center;
}
.atricle-box_image img{
    max-width: 100%;
    max-height: 100%;
}
.atricle-box__title {
    background-color: #fff;
    padding: 0 10px;
    text-align: center;
    position: relative;
    font-size: 18px;
    padding: 15px 0px 0px 0px;
    margin: 0px 0px 10px 0px; 
    font-weight: bold; 
    color: #222222;  
}
.atricle-box__text {
    font-size: 16px;
    line-height: 24px;
    color: #222222;
}
body.he .atricle-box__text {
    direction: rtl;
}

@media (max-width:1170px){
    .atricle-box_image {
        height: auto;
    }
}
@media (max-width:650px){
    .atricle-box-column{
        padding:0 10px;
    }
}
@media (max-width:500px){
    .atricle-box-column{
        width:100%;
    }
    .atricle-box-column:last-child{
        margin:0px 0px 0px 0px;
    }
}

.atricle-links > div {
    display: inline-block;
    padding: 0 20px 20px;
}
.atricle_link {
    display: inline-block;
    color: #222222;
    font-weight: 600;
    padding: 0px 0 0px 0px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}
.atricle_link:hover {
    text-decoration: underline;
}
.link_blue {
    color: #4d8cd4;
}
.atricle-box.atricle-table {
    display: table;
    width: 100%;
}

.atricle-box.atricle-table > div{
    display: table-cell;
    vertical-align: middle;
}

.atricle-box-image {
    height: auto;
    max-height: 350px;
    overflow: hidden;
    position:relative;
    text-align: center;
}
.atricle-box-image img, .atricle-box-image video{
    max-width: 100%;
    height: auto;
    max-height: 350px;
    width: 100%;
    margin: 0 auto;
}
.atricle-box-image, .atricle-box-image img{
    max-height: none;
}

.atricle-table .atricle-box-text {
    padding-right: 20px;
}
.atricle-table .atricle-box-image + .atricle-box-text {
    padding-left: 20px;
    padding-right: 0;
}

.atricle-table.picture_25 .atricle-box-image {
    width: 25%;
    min-width: 285px;
}

.atricle-table .atricle-box-text .atricle-box-image {
    display: block !important;
    width: 100% !important;
}

@media (max-width: 767px){
    .atricle-table.picture_25 .atricle-box-image {
        min-width: none;
    }
    .atricle-table.picture_25 .atricle-box-image,
    .atricle-table.picture_25 .atricle-box-image img,
    .atricle-table.picture_25 .atricle-box-image video {
        height: auto;
        max-height: none;
    }    
}

@media (max-width: 600px){
    .atricle-table.picture_25, .atricle-table.picture_25 > div {
        display: block !important;
        width: 100% !important;
    }
    
    .atricle-table.picture_25 .atricle-box-image img {
        width: auto;
        display: block;
        margin: 0 auto;
    }     
    
    .atricle-table.picture_25 .atricle-box-text {
        padding: 0;
    }    
    
    .atricle-table.picture_25 > div + div {
        padding-top: 30px !important;
    }    
}

.atricle-table.picture_50 .atricle-box-image {
    width: 50%;
}
@media (max-width: 767px){
    
    
    .atricle-table.picture_50, .atricle-table.picture_50 > div {
        display: block !important;
        width: 100% !important;
    }
    
    .atricle-table.picture_50 .atricle-box-image,
    .atricle-table.picture_50 .atricle-box-image img,
    .atricle-table.picture_50 .atricle-box-image video, {
        height: auto;
        max-height: none;
        overflow: hidden;
    }  
    
    .atricle-table.picture_50 .atricle-box-image img,
    .atricle-table.picture_50 .atricle-box-image video {
        width: auto;
    }         
    
    .atricle-table.picture_50 .atricle-box-text {
        padding: 0;
    }    
    
    .atricle-table.picture_50 > div + div {
        padding-top: 30px !important;
    }    
}
.atricle-table.picture_75 .atricle-box-image {
    width: 75%;
}

@media (max-width: 767px){
    
    
    .atricle-table.picture_75, .atricle-table.picture_75 > div {
        display: block !important;
        width: 100% !important;
    }
    
    .atricle-table.picture_75 .atricle-box-image,
    .atricle-table.picture_75 .atricle-box-image img,
    .atricle-table.picture_75 .atricle-box-image video, {
        height: auto;
        max-height: none;
        overflow: hidden;
    }      
    
    .atricle-table.picture_75 .atricle-box-text {
        padding: 0;
    }    
    
    .atricle-table.picture_75 > div + div {
        padding-top: 30px !important;
    }    
}
.atricle-box .title__h2 + .atricle-box-image, .atricle-box .text.f18l28 + .atricle-box-image{
    margin-bottom: 30px;
}
/*video_box*/
.video_box{
    height: auto !important;
    max-height: none !important;
    position: relative;
    text-align: center;
}
.video_box video{
    height: auto !important;
    max-height: none !important;
    width: auto !important;
    max-width: 100% !important;
}

.video_box:before{
    content: ' ';
    display: block;
    background-image: url('/assets/img/icons/video/play-circle-not_active.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;  
    opacity: 0.9; 
}
.video_box:hover:before{ 
    cursor: pointer; 
    /*background-image: url('/assets/img/icons/video/play-circle-active.svg');*/
    opacity: 1;
}
.video_box.played:before{ 
    display: none;
}

/*.item_counter*/
.item_counter_wrap{
   counter-reset: item_counter; 
}
.item_counter .categoryitem {
    padding-top: 60px;
}
.item_counter {
    position: relative;
}
.item_counter:before{
    content: ""counter(item_counter);
    counter-increment:item_counter;
    position:absolute;
    left: calc(50% - 20px);
    width:40px;
    border-radius:50%;
    text-align:center;
    line-height:36px;
    height:40px;
    color:#4d8cd4;
    font-size:18px;
    font-weight:700;
    border:2px solid #4d8cd4;
    background-color:#ffffff;
    top:15px;
    z-index:2;
}

.item_counter_wrap > div.item_counter + div.item_counter:after {
  content: '';
  height: 100%;
  max-height: 220px;
  width: 1px;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #cccccc;
}
.item_counter .categoryitem__title {
    font-size: 22px;
    line-height: 24px;
} 

.categoryitem__icon + .categoryitem__title{
    font-size: 22px;
    line-height: 24px;
}   
/*
.categoryitem__icon + .categoryitem__title + .categoryitem__text.text{
    font-size: 18px;
    line-height: 26px;
} */
.categoryitem__icon svg {
    height: 50px;
}

@media (min-width: 1171px) {
    .item_counter_wrap > div.item_counter:nth-child(4n+1):after{
       opacity: 0;
    }
}
@media (min-width: 993px) and (max-width: 1170px) {
    .item_counter_wrap > div.item_counter:nth-child(3n+1):after{
       opacity: 0; 
    }
}
@media (max-width: 992px) {
    .item_counter_wrap > div.item_counter:nth-child(2n+1):after{
       opacity: 0;
    } 
}
@media (max-width: 570px) {
    .item_counter_wrap > div.item_counter {
        margin: 0px 0px 5px 0px;
    }
    .item_counter:before{
        top: 19px;
    }   
    .item_counter_wrap > div.item_counter + div.item_counter:after{
       opacity: 0;
    } 
    .item_counter_wrap > div.item_counter + div.item_counter{
       border-top: 1px solid #ccc; 
    }   
    .item_counter .categoryitem__title {
        font-size: 22px;
    } 
    .item_counter .categoryitem__text.text {
        font-size: 17px;
    }  
    
    /*.categoryitem__icon + */.categoryitem__title, .title__h2{
        font-size: 22px;
        line-height: 24px;
    }   
    
    /*.categoryitem__icon + .categoryitem__title + .categoryitem__text*/.text{
        font-size: 18px;
        line-height: 26px;
    } 
    
    .catalogproducts-column {
        width: 90%;
    }  
    .categoryitem {
        width: 100%;
    }  
    .categoryitem__image:not(.table_image), .categoryitem__video {
        height: 210px;
        display: block;
        width: 260px;
        margin: 0 auto;
    }       
}

/*wht_tabs*/
.wht_tabs {
    display: block;
}

.wht_tabs-head{
    background-color: #fff;
    -webkit-box-shadow: 2px 4px 24px rgba(3,3,3,0.04);
    box-shadow: 2px 4px 24px rgba(3,3,3,0.04);
    margin: 0px 0px 20px 0px;    
}

.wht_tabs-head-table {
    width: 100%;
    text-align:center;
    display: flex;
}  
body.he .wht_tabs-head-table{
    direction: rtl;
}
 
.wht_tabs-head-column {
    flex-direction: row;
    justify-content: flex-start;
    text-align:center;
    cursor: pointer;
    vertical-align: middle;
}

    .wht_count_item_1 {
        width: 100%;
    }
    .wht_count_item_2 {
        width: calc(50% - 2px);
    }
    .wht_count_item_3 {
        width: calc(33.3333333333% - 3px);
    }
    .wht_count_item_4 {
        width: calc(25% - 3px);
    }
    .wht_count_item_5 {
        width: calc(20% - 4px);
    }
    .wht_count_item_6 {
        width: calc(16.6666666667% - 4px);
    }
    .wht_count_item_7 {
        width: calc(14.2857142857% - 3px);
    }
    .wht_count_item_8 {
        width: calc(12.5% - 3px);
    }
    

    
.wht_tabs-head-item {
    padding:20px 10px;
    border-right:1px solid #d0d0d0;
    height: 100%;
}   
.wht_tabs-head-column:last-child .wht_tabs-head-item{
    border-right:none;
}
body.he .wht_tabs-head-item {
    border-right:none;
    border-left:1px solid #d0d0d0;
} 
body.he .wht_tabs-head-column:last-child .wht_tabs-head-item{
    border-left:none;
}

.wht_tabs-head-icon {
    text-align: center;
    height: 30px;
    margin-bottom: 15px;
    color: #cccccc;
}
.wht_tabs-head-icon svg {
    max-width: 30px;
    max-height: 30px;
    fill: currentColor;
}
.wht_tabs-head-title {
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
    display:block;
    color:#cccccc;
    font-weight:600;
    font-size:14px;
    line-height: 16px;
    text-transform:uppercase;
}
@media (max-width: 570px) {
    .wht_tabs-head-item {
        padding: 10px 10px;
    }
    .wht_tabs-head-icon {
        margin-bottom: 0;
    }   
    .wht_tabs-head-icon svg {
        max-width: 30px;
        max-height: 30px;
        height: 30px;
    }
    .wht_tabs-head-title{
        /*display: none;*/
        font-size:14px;
        padding-top: 10px;
    }    
}

.wht_tabs-head-column:hover .wht_tabs-head-title, .wht_tabs-head-column.active .wht_tabs-head-title {
    color: #4d8cd4;
}
.wht_tabs-head-column:hover .wht_tabs-head-icon {
    color: #4d8cd4;
}
.wht_tabs-head-column.active .wht_tabs-head-icon {
    color: #4d8cd4;
}

.wht_tabs-body {
    
}
.wht_tabs-body-block {
    display: none;
}
.wht_tabs-body-block.active {
    display: block;
    background-color: #fff;
    -webkit-box-shadow: 2px 4px 24px rgba(3,3,3,0.04);
    box-shadow: 2px 4px 24px rgba(3,3,3,0.04);
    margin: 0px 0px 20px 0px;
    padding: 25px 30px 35px;     
}

/*shipping_table*/
.shipping_table {
    width: 100%;
    direction: ltr;
}
.shipping_table > .cell {
    vertical-align: middle;
    direction: ltr;
}
body.he .shipping_table > .cell {
    direction: rtl;
}
.shipping_table > .cell.shipping_table_price {
    vertical-align: middle;
    text-align: center;
    width: 235px;
}
.shipping_table_price span, .shipping_table_price small {
    display: inline-block !important;
    font-size: 60px;
    font-weight: bold;    
}
.shipping_table_price small {
    padding-left: 15px; 
    font-size: 45px;  
}
body.he .shipping_table_price small {
    padding-left: 0; 
    padding-right: 15px;  
}
@media (max-width: 697px) {
    .shipping_table > .cell.shipping_table_price {
        width: 190px;
    }       
}
@media (max-width: 570px) {
    .shipping_table > .cell{
       display: block;
       width: 100% !important;
    }
    
    .shipping_table > .cell.shipping_table_price {
        padding: 5px 0 25px;
    }         
}
/*lists*/
.margin_5 li {
    margin: 0px 0px 5px 0px;
}

/*********************** calculator *************************/
.calculator_box{
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    background: #fbfbfb;
    padding: 30px 14px 30px;
    margin: 0 0 15px;
}
body.he .calculator_box{
    direction: rtl;
    text-align: right;
}
.calculator_item {
    width: 25%;
}
.calculator_title {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 20px;
    color: #4d8cd4;
}
.calculator_body {
    padding-top: 10px;
    padding-bottom: 10px;
}
.calculator_title, .calculator_body {
    padding-left: 10px;
    padding-right: 10px;
}
@media (max-width: 992px) {
    .calculator_teble {
        display: block;
        overflow: hidden;
    }
    .calculator_item {
        width: 50%;
        display: inline-block;
        float: right;
        padding-bottom: 30px;
    }
    
}
@media (max-width: 767px) {
    .calculator_item {
        width: 100%;
        display: block;
        float: none;
    }
    .calculator_item:last-child {
        padding-top: 20px;
        padding-bottom: 0px;
    }   
    
    #calculator_price_title{
        padding-bottom: 2px;
    } 
}


/*calculator_shape_item*/
.calculator_shape_box{
    margin-top: -7px;
}
.calculator_shape_item{
    width: 50px;
    padding: 5px;
    display: inline-block;
}
.checkbox_label{
    display: block;
    width: 100%;    
}
.checkbox_label input{
    display: none;
}
.checkbox_label_icon{
    height: 40px;
    width: 40px;
    cursor: pointer;
    -webkit-box-shadow: 1px 3px 5px rgba(0,0,0,0.05);
    box-shadow: 1px 3px 5px rgba(0,0,0,0.05);
    text-align: center;
    padding: 5px; 
    position: relative;
    
}

input:checked + .checkbox_label_icon{
    background-color: #4d8cd4;
}
.checkbox_label_icon_svg_frame {
    fill: #000000;
}
.checkbox_label_icon_svg_arrow {
    fill: #cccccc;
}
input:checked + .checkbox_label_icon .checkbox_label_icon_svg_frame{
    fill: #ffffff;
}
input:checked + .checkbox_label_icon .checkbox_label_icon_svg_arrow{
    fill: #cccccc;
}
.checkbox_label_icon img, .checkbox_label_icon svg{
    max-width: 70%;
    max-height: 70%;
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0; 
}
.checkbox_label_icon:hover img, .checkbox_label_icon:hover svg{
    max-width: 80%;
    max-height: 80%;
}
@media (max-width: 767px) {
    .calculator_shape_box {
        text-align: center;
    }   
    
    .calculator_shape_item {
        width: 60px;
    }    
    .checkbox_label_icon {
        height: 50px;
        width: 50px; 
    }
}

/*calculator_size_box*/
.calculator_size_box {
    overflow: hidden;
    display: none;
}
.calculator_size_item {
    width: 30%;
    float: right;
}
.calculator_size_item + .calculator_size_item{
    padding-right: 5px;
}
.calculator_size_item:nth-child(3)/*:last-child*/{
    float: left;
    padding-right: 0px;
}
.calculator_size_item .btn {
    height: 40px;
    width: 100%;
}
.calculator_size_item input{
    text-align: center;
    direction: ltr !important;
}
.calculator_size_box_error {
    clear: both;
    font-size: 16px;
    padding-top: 10px;
    color: #ce4844;
}
/*prices*/
.calculator_result_item {
    text-align: center;
}
.calculator_price > div{
    display: inline-block;
    font-size: 40px;
    font-weight: 600;
    margin-right: 10px;
    padding-top: 5px;
}
.calculator_price > div.old_price{
    color: #888888;
    position: relative;
    font-size: 18px;
    padding-top: 0px;
}
.calculator_price > div.old_price:before{
    content: ' ';
    background: #ff0000;
    width: 120%;
    height: 2px;
    position: absolute;
    top: 8px;
    left: -4px;
    -moz-transform: rotate(14deg);
    -ms-transform: rotate(14deg);
    -webkit-transform: rotate(14deg);
    -o-transform: rotate(14deg);
    transform: rotate(14deg);
}
/*select-input*/
.select-input{
    height: 40px;
    width: 100%;
    border: 1px solid #b4b4b4; 
    border-radius: 3px;
    overflow: hidden;
    background: #fff;
}
.select-input select, .select-input input {
    display: inline;
    height: 100%;
    border: none;
}
.select-input select {
    padding: 6px 48px 6px 0;
    width: 1px;
}
.select-input input {
    width: calc(100% - 50px);
    padding: 0; 
    color: #222;   
}
.select-input input:focus {
    border: none;
}
/*calculator_size_range_box*/
.calculator_size_range_box {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
.calculator_size_range_value {
    font-size: 18px;
    text-align: center;
    position: absolute;
    top: -12px;
    left: 0px;
    width: 100%;
} 
.calculator_size_range_min {
    position: absolute;
    font-size: 12px;
    bottom: -12px;
    right: 0;
} 
.calculator_size_range_max{
    position: absolute;
    font-size: 12px;
    bottom: -12px;
    left: 0;
}
.calculator_size_range_box .input-range{
   position: relative;
   z-index: 99; 
}
.input-range {
    -webkit-appearance: none;
    width: 100%;
    background: 0 0;
}
.input-range::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    background: #FF9800 /*url(../img/inp-range.png) no-repeat*/;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    margin-top: -8px;
}
.input-range:focus {
    outline: 0;
}
.input-range::-moz-range-thumb {
    height: 20px;
    width: 20px;
    border: none;
    border-radius: 50%;
    background: #FF9800/*url(../img/inp-range.png) no-repeat*/;
    cursor: pointer;
}
.input-range::-ms-thumb {
    height: 20px;
    width: 20px;
    border: none;
    border-radius: 50%;
    background: #FF9800/*url(../img/inp-range.png) no-repeat*/;
    cursor: pointer;
}
@media (max-width: 767px) {
    .input-range::-webkit-slider-thumb {
        -webkit-appearance: none;
        height: 30px;
        width: 30px;
        background: #FF9800 /*url(../img/inp-range.png) no-repeat*/;
        cursor: pointer;
        border: none;
        border-radius: 50%;
        margin-top: -13px;
    }
    .input-range:focus {
        outline: 0;
    }
    .input-range::-moz-range-thumb {
        height: 30px;
        width: 30px;
        border: none;
        border-radius: 50%;
        background: #FF9800/*url(../img/inp-range.png) no-repeat*/;
        cursor: pointer;
    }
    .input-range::-ms-thumb {
        height: 30px;
        width: 30px;
        border: none;
        border-radius: 50%;
        background: #FF9800/*url(../img/inp-range.png) no-repeat*/;
        cursor: pointer;
    } 
    
    .calculator_size_range_box {
        padding-bottom: 20px;
    }
    .calculator_size_range_value {
        font-size: 20px;
        top: -18px;
    }    
    .calculator_size_range_min {
        bottom: -12px;
    } 
    .calculator_size_range_max{
        bottom: -12px;
    }    
}
.input-range::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: #4d8cd4;
}
.input-range:focus::-webkit-slider-runnable-track {
    background: #4d8cd4;
}
.input-range::-moz-range-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: #4d8cd4;
}
.input-range::-ms-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: 0 0;
    border-color: transparent;
    color: transparent;
}
.input-range::-ms-fill-lower {
    background: #4d8cd4;
}
.input-range:focus::-ms-fill-lower {
    background: #4d8cd4;
}
.input-range::-ms-fill-upper {
    background: #4d8cd4;
}
.input-range:focus::-ms-fill-upper {
    background: #4d8cd4;
}
/*switchery_label*/
.switchery_label{padding:0 !important;position: relative;}
.switchery_label:before, .switchery_label:after{display:none !important;}
.switchery_label input{display: none;}
.switchery{border:1px solid #dfdfdf;margin:0;border-radius:20px;cursor:pointer;display:inline-block;height:20px;position:relative;vertical-align:middle;width:65px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;background-color:rgb(255, 255, 255);border-color:rgb(223, 223, 223);box-shadow:rgb(223, 223, 223) 0px 0px 0px 0px inset;transition:border 0.4s ease 0s, box-shadow 0.4s ease 0s;}
.switchery > small{background:#fff;border-radius:100%;box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);height:17px;position:absolute;top:1px;width:17px;left:2px;transition:background-color 0.4s ease 0s, left 0.2s ease 0s;}
.switchery > i{font-style:normal;font-size:14px;position:absolute;top:2px;color:#fff;display:none;}
.switchery > i.switchery_on{left:5px;}
.switchery > i.switchery_off{right:9px;display:block;color:rgb(223, 223, 223);}
input:checked + .switchery{background-color:rgb(77, 140, 212);border-color:rgb(77, 140, 212);box-shadow:rgb(77, 140, 212) 0px 0px 0px 11px inset;transition:border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;}
input:checked + .switchery > small{left:auto;right:2px;transition:background-color 0.4s ease 0s, left 0.2s ease 0s;background-color:rgb(255, 255, 255);}
input:checked + .switchery > i.switchery_on{display:block;}
input:checked + .switchery > i.switchery_off{display:none;}

/*home_promo*/
.home_promo {padding: 45px 0px;}
.home_promo_content{margin:0 -20px;}
.home_promo_title{margin-bottom: 25px;text-align: center;line-height: 36px;}
.home_promo_text{margin:0 auto 45px;width:85%;text-align: center;}
.home_promo_column{display:inline-block;vertical-align:top;padding:0 20px;margin:0px 0px 40px 0px;}
.home_promo_column.two_column{width:50%;}
.home_promo_column.three_column{width:33.33%;}
@media (max-width:500px){.artist-home_promo_{text-align:center;}
.home_promo_column.two_column, .home_promo_column.three_column{width:100%;}
}

.home_promo_item{cursor:pointer;position: relative;color:#222222;display:inline-block;width:260px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;background-color:#fff;text-align:left;}
.home_promo_item_big{width:100%;}
.home_promo_item_big .home_promo_item__image{height:310px;}
.home_promo_column .home_promo_item_big .home_promo_item__image{
    position: relative;
    width: 100%;
    height: 0;
    padding: 0;
    overflow: hidden;    
}
.home_promo_column.two_column .home_promo_item_big .home_promo_item__image{
    padding: 0 0 58.49056603773585%;    
}
.home_promo_column.three_column .home_promo_item_big .home_promo_item__image{
    padding: 0 0 87.81869688385269%
}
.home_promo_item__image{height:210px;display:block;}
.home_promo_item-body {
    padding: 15px 10px;
    position: absolute;
    bottom: 10px;
    background: rgba(255,255,255,0.85);
    width: 100%;
    overflow: hidden;
}
.home_promo_item__title{text-align:center;font-size:26px;line-height:26px;font-weight:600;letter-spacing:0.7px;text-transform:uppercase;}


.home_promo_item__text {
    width: 100%;
    text-align: center;
    display: block;
    position: static;
    text-transform: none;
    font-weight: 400;
    letter-spacing: normal;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    overflow: hidden;
    max-height: 0;
    padding: 0;
    margin: 0 0 0 25px;
    border-top: 2px solid #222222;
    border-top-width: 0;
    transition: max-height 270ms linear,border-top-width 180ms linear 90ms,padding 180ms linear 90ms,margin 180ms linear 90ms
}

.home_promo_column:hover .home_promo_item__text {
    max-height: 300px;
    padding: 10px 0 0;
    margin: 10px 0 0 25px;
    border-top-width: 2px;
    transition: max-height 450ms linear 180ms,border-top-width 180ms linear 180ms,padding 180ms linear 180ms,margin 180ms linear 180ms
}

body.he .home_promo_item{direction:rtl;text-align:right;}
@media (max-width:1024px){
.home_promo_item__title{text-align:center;font-size:22px;line-height:22px;margin: -5px 10px;}
}
@media (max-width:650px){
.home_promo_item_big{max-width:350px;margin: 0 auto;display: block;}
.home_promo_item_big .home_promo_item__image{height:210px;}
.home_promo_column .home_promo_item_big .home_promo_item__image{height:0;}
}
@media (max-width:500px){
/*.home_promo_column.three_column .home_promo_item_big .home_promo_item__image{padding: 0 0 58.49056603773585%;}*/
.home_promo_item__title{text-align:center;font-size:26px;line-height:26px;}
}

.common_loading {
    position: relative;
}
.common_loading:before {
    display: block;
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 55;
    background: rgba(0,0,0,.5);
    z-index: 999999999;
}
.common_loader_box {
    display: block;
    text-align: center;
    position: fixed;
    width: 300px;
    top: 50px;
    left: 50%;
    margin-left: -150px;
    padding: 90px 20px 20px 20px;
    top: 100px;
    z-index: 100;
    opacity: 0;
    z-index: 9999999999;
}

#loadFacebookG{width:125px;height:125px;display:block;position:relative;margin:auto}.facebook_blockG{background-color:#fff;border:3px solid #4d8cd4;float:left;height:89px;margin-left:7px;width:23px;opacity:.1;animation-name:bounceG;-o-animation-name:bounceG;-ms-animation-name:bounceG;-webkit-animation-name:bounceG;-moz-animation-name:bounceG;animation-duration:1.5s;-o-animation-duration:1.5s;-ms-animation-duration:1.5s;-webkit-animation-duration:1.5s;-moz-animation-duration:1.5s;animation-iteration-count:infinite;-o-animation-iteration-count:infinite;-ms-animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-direction:normal;-o-animation-direction:normal;-ms-animation-direction:normal;-webkit-animation-direction:normal;-moz-animation-direction:normal;transform:scale(.7);-o-transform:scale(.7);-ms-transform:scale(.7);-webkit-transform:scale(.7);-moz-transform:scale(.7)}#blockG_1{animation-delay:.45s;-o-animation-delay:.45s;-ms-animation-delay:.45s;-webkit-animation-delay:.45s;-moz-animation-delay:.45s}#blockG_2{animation-delay:.6s;-o-animation-delay:.6s;-ms-animation-delay:.6s;-webkit-animation-delay:.6s;-moz-animation-delay:.6s}#blockG_3{animation-delay:.75s;-o-animation-delay:.75s;-ms-animation-delay:.75s;-webkit-animation-delay:.75s;-moz-animation-delay:.75s}@keyframes bounceG{0%{transform:scale(1.2);opacity:1}100%{transform:scale(.7);opacity:.1}}@-o-keyframes bounceG{0%{-o-transform:scale(1.2);opacity:1}100%{-o-transform:scale(.7);opacity:.1}}@-ms-keyframes bounceG{0%{-ms-transform:scale(1.2);opacity:1}100%{-ms-transform:scale(.7);opacity:.1}}@-webkit-keyframes bounceG{0%{-webkit-transform:scale(1.2);opacity:1}100%{-webkit-transform:scale(.7);opacity:.1}}@-moz-keyframes bounceG{0%{-moz-transform:scale(1.2);opacity:1}100%{-moz-transform:scale(.7);opacity:.1}}
/*restyle*/
.productsfilter {
    margin: 0px 0px 45px 0px;
}

.productitem, .productitem:hover, body.touch .productiteminfo {
    background: none;
    /*transition: none;*/
    box-shadow: none;
}
.productitem:hover {
    
}
.productitem .productitem-image__item {
    text-align: right;
}
.productitem .productitem-image__item > img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; 
    position: relative;
}
.productitem .productitem-image__item.cls_fix{position: relative;width:100%;height:0;padding:0;background: url('//www.misgeret.co.il/assets/img/icons/loader/loading_bg.svg') center center no-repeat;}
.productitem .productitem-image__item.cls_fix > img{width:100%;display:block;position:absolute;top:0;right:0;z-index:1;/*image-rendering:-webkit-optimize-contrast;*/}

/*
img.sc-f01{
   right: -9%;
   margin-top: 5%;
}
img.sc-f01-d3{
   right: -3%; 
}
img.fc-f134-m73{
   right: -3%; 
}
img.fc-f134{
   right: -3%; 
}*/
img.fc-f149-m73{
   right: -3% !important; 
}
img.fc-f149{
   right: -3% !important; 
}

/*
.productitem:hover .productitem-image__item > img {
    max-width: 100%;
}*/
.productitem-image-actions {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 99 !important;
}
.productitem-image-actions .productitem-image-quick_view {
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      -moz-transform: scale(0);
      -ms-transform: scale(0);
      -webkit-transform: scale(0);
      -o-transform: scale(0);
      transform: scale(0);    
    content: '';
    background: none;
    position: absolute;
    background-size: 100%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.productitem-image-actions span.productitem-image-quick_view > span { 
    content: '';
    background: url(/assets/img/icons/search-plus-white.svg) 0 0 no-repeat;
    background-size: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -30px 0px 0px -28px;
    width: 54px;
    height: 54px;
    cursor: pointer;
    -webkit-filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.5)); 
}

@media (min-width: 1170px) {
    .productitem:hover .productitem-image-actions a.productitem-image-quick_view{display: none;}
    .productitem:hover .productitem-image-actions span.productitem-image-quick_view{
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -webkit-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); 
    }
}   
@media (max-width: 1169px) {
    .productitem:hover .productitem-image-actions span.productitem-image-quick_view{display: none;}
    .productitem .productitem-image-actions a.productitem-image-quick_view{
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -webkit-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
    }
}    
.productitem-image-actions__favorite {
    background-color: rgba(77,140,212,.74) !important;
    top: -10px !important;
    right: -9px !important;
    left: auto !important;
    width: 30px !important;
    height: 30px !important;
    line-height: 31px !important;
    font-size: 8px !important;
    z-index: 999;    
}
.productitem-image-labels {
    top: auto;
    bottom: 44px;
}

.sc-f01 .productitem-image-labels {
    bottom: 44px;
}
.sc-f01-d3 .productitem-image-labels {
    bottom: 32px;
}
.fc-f134-m73 .productitem-image-labels {
    bottom: 44px;
}
.fc-f134 .productitem-image-labels {
    bottom: 44px;
}
.default .productitem-image-labels {
    bottom: 20px;
}

@media (max-width: 992px) {
    .products-block.grid .productitem-image-labels {
        top: auto !important;
    }

    .products-block.grid .sc-f01 .productitem-image-labels {
        bottom: 25px;
    }
    .products-block.grid .sc-f01-d3 .productitem-image-labels {
        bottom: 12px;
    }
    .products-block.grid .fc-f134-m73 .productitem-image-labels {
        bottom: 22px;
    }
    .products-block.grid .fc-f134 .productitem-image-labels {
        bottom: 22px;
    }
    .products-block.grid .default .productitem-image-labels {
        bottom: 7px;
    }
}

.productitem-image__label {
    background: none;
}
.productitem-image__label.sale{
    color: #fff;
    background-color: rgba(255,0,0,.8) !important;
    margin: 0;
    height: auto;
    line-height: initial;
    padding: 5px 10px;
}
.productitem-image__label.new{
    color: #fff;
    background-color: rgba(77,140,212,.8) !important;
    margin: 0;
    height: auto;
    line-height: initial;
    padding: 5px 10px;
}
/*end restyle*/

.filter_sort {
    max-width: 100%;
    margin: -30px 0 0px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dedede;
    table-layout: fixed;
}
.filter_sort_item {
   padding: 5px;
   cursor: pointer;
}
.filter_sort_item img {
   max-width: 100%; 
   filter: grayscale(100%);
}
.filter_sort_item.active img {
   filter: grayscale(0); 
}
.filter_sort_item_name{
    font-size: 14px;
    text-align: center;
}
.filter_sort_item_image{
	position: relative;
    width: 100%;
    height: 0;
    padding: 0 0 66.8% 0;	
}
.filter_sort_item .filter_sort_item_image img{
	width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;	
}
@media (max-width: 650px) {
    .filter_sort_item_name{display:none;}
}
.mobile_filter_sort {
    display: block;
    overflow: hidden;
    padding: 38px 0 0;
    margin-top: 20px;
    border-top: 1px solid #dedede;
}
@media (max-width: 992px) {
.mobile_filter_sort {
    display: block;
}
}
/*
.mobile_filter_sort {
    display: none;
    position: fixed;
    bottom: 50px;
    left: 0;
    width: 100%;
    z-index: 20;
    background: #fff;
    overflow: hidden;
    height: auto;
    padding: 38px 0 0;
    border-top: 1px solid #b4b4b4;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.15);
}*/